# Verschiedene Gestaltungsmöglichkeiten

Hier in diesem Kapitel werden einige Beispiele gegeben, welcher Effekt wie erreicht werden kann. Eine weitaus vollständigere Liste gibt es hier: https://guides.github.com/features/mastering-markdown/

## Überschriften

```makrdown
# Überschrift Groß
## Überschrift kleiner
### Überschrift noch kleiner
```
Ergibt:

# Überschrift Groß
## Überschrift kleiner
### Überschrift noch kleiner

## Hervorhebungen

```makrdown 
*kursiv* **fett** ***fettkursiv*** `als code`
```

Ergibt: 

*kursiv* **fett** ***fettkursiv*** `als code`

    ```
    code block mit Zeilen
    zum Beispiel
    ```

Ergibt:

```
code block mit Zeilen
zum Beispiel
```

## Bilder und Links

Bitte die Bilddateien immer in den Unterordner `./src/img/` speichern. Die Bilder müsssen auch hochgeladen werden, sonst können sie nicht gefunden werden. Beim Hochladen der Bilder darauf achten, dass man sie im selben Branch wie die anderen Änderungen hochlädt.

```markdown
[link text](https://www.example.com/)

![bild text](./img/example.jpg)
```

Ergebnis:

[link text](https://www.example.com/)

![bild text](./img/example.jpg)

## Aufzählungslisten

```markdown
* Punkt 1
* Punkt 2
  * Punkt 2.1

1. Erstens
2. Zweitens
  1. Zweipunkterstens
```
Ergebnis:

* Punkt 1
* Punkt 2
  * Punkt 2.1

1. Erstens
2. Zweitens
  1. Zweipunkterstens